Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000945KdenliveUser Interfacepublic2009-06-20 16:092010-02-02 10:38
ReporterWeevil 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0000945: Folder: Autogroup folders on top of project tree
DescriptionHaving a lot of files with folders between them can lead to tedious searching for folders. Folders are created to simplify searching so why not keep them at an easy to find spot?
Additional InformationCurrent workflow:
 1. Create folder, name it.
 2. Everytime you need folder > scroll the entire project tree to find it at it's alphabetical place

Suggested workflow:
 1. Create folder, name it.
 2. Everytime you need it, scroll to top of project tree and search folders (alphabetically)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004233)
j-b-m (administrator)
2009-11-02 15:28

Implemented in svn rev. 4088, now folders have a smaller icon and are listed first in the project tree

- Issue History
Date Modified Username Field Change
2009-06-20 16:09 Weevil New Issue
2009-06-20 16:09 Weevil Build/Install Method => Build Wizard
2009-11-02 15:28 j-b-m Note Added: 0004233
2009-11-02 15:28 j-b-m Status new => resolved
2009-11-02 15:28 j-b-m Fixed in Version => Recent git
2009-11-02 15:28 j-b-m Resolution open => fixed
2009-11-02 15:28 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker